{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<main role="main">
    {{ page.breadcrumb }}
    <a id="main-content" tabindex="-1"></a>
    {# link is in html.html.twig #}
    <div class="bg-article bg-articles">
        <div class="container">
            {% include directory ~ '/templates/includes/_slide.html.twig' %}
        </div>
    </div>
    <div class="container mt-3 bg-footer-global">
        <div class="px-md-3 px-lg-4 px-xl-5 px-xxl-6">
            <div class="row mt-5">
                <div class="col-md-6 col-lg-7 col-xl-8 d-none d-md-block">
                    <h1 class="text-primary mb-2">Artikel Terbaru <span class="text-blue">Happy Tummy / Prasekolah</span></h1>
                </div>
                <div class="col-md-6 col-lg-5 col-xl-4">
                    <div class="form-row d-lg-flex flex-row-reverse">
                        <div class="col-9">
                            <form action="{{ path('<current>') }}">
                                <div class="input-group">
                                    <input id="s" name="s" placeholder="Cari Artikel" type="text" class="form-control form-control-lg rounded-lg ml-n4 ml-lg-0 mr-n5 border-light shadow-sm" value="{{search_query}}">
                                    <span class="input-group-btn">
                                        <button type="button" class="btn bg-primary text-white rounded-lg px-3">
                                            <img width="18" src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-search.svg" alt="">
                                        </button>
                                    </span>
                                </div>
                            </form>
                        </div>
                        <div class="col-3">
                            <a href="javascript:;" data-toggle="modal" data-target="#categories"><img class="ml-lg-4" width="50" src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-settings.svg" alt=""></a>
                            <form action="{{ path('<current>') }}">
                                <!-- {% include directory ~ '/templates/includes/_categories.html.twig' %} -->
                                <div id="categories" class="modal" tabindex="-1">
                                    <div class="modal-dialog modal-dialog-centered">
                                        <div class="modal-content bg-transparent border-0">
                                            <div class="modal-header bg-light">
                                                <h5 class="modal-title text-bold text-primary">Filter</h5>
                                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                    <span aria-hidden="true">&times;</span>
                                                </button>
                                            </div>
                                            <div class="modal-body bg-light">
                                                <h3 class="text-blue mb-2">Kategori tummy 1-3 tahun</h3>
                                                <a href="{{ url('<front>') }}happyarticle" class="badge bg-white badge-pill shadow-sm">Semua</a>
                                                <a href="{{ url('<front>') }}happyarticle/happytummy" class="badge badge-primary badge-pill shadow-sm">Happy Tummy</a>
                                                <a href="{{ url('<front>') }}happyarticle/happyparenting" id="f" name="f" class="badge badge-pill bg-white text-primary shadow-sm">Happy Parenting</a>
                                                <h3 class="text-blue mt-4 mb-2">Usia Si Kecil</h3>
                                                <a href="{{ url('<front>') }}happyarticle/happytummy" class="badge badge-pill bg-white text-primary shadow-sm">Semua</a>
                                                <a href="{{ url('<front>') }}happyarticle/happytummy/1hingga3tahun" class="badge badge-pill bg-white text-primary shadow-sm">1-3 Tahun</a>
                                                <a href="{{ url('<front>') }}happyarticle/happytummy/prasekolah" class="badge badge-pill badge-yellow text-primary shadow-sm">Prasekolah</a>
                                            </div>
                                            <a href="{{ url('<front>') }}happyarticle/semua" class="btn btn-blue my-4 p-3 btn-block rounded-lg text-uppercase">Lihat semua artikel</a>
                                        </div>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
            <br>
            <br>
            <br>
            <div class="row row-cols-1 row-cols-md-3 px-3 px-lg-0 article-wrapper">
                {% include directory ~ '/templates/includes/_articles.html.twig' %}
            </div>


            {% include directory ~ '/templates/includes/pagination-article.html.twig' %}


            <div class="expand-article-toggle-wrapper">
                <button type="button" class="btn btn-primary expand-article-toggle d-none">LIHAT SEMUA</button>
            </div>
            {# <p class="text-center text-uppercase">
                {% if cate.event %}
                <a href="{{url('<front>')}}happyupdates/event" class="btn btn-primary rounded-pill px-5 btn-cta">
                    <strong>Lihat event lainnya</strong>
                </a>
                {% elseif cate.promo %}
                <a href="{{url('<front>')}}happyupdates/promo" class="btn btn-primary rounded-pill px-5 btn-cta">
                    <strong>Lihat promo lainnya</strong>
                </a>
                {% else %}
                <a href="{{url('<front>')}}happyupdates" class="btn btn-primary rounded-pill px-5 btn-cta">
                    <strong>Lihat lebih banyak</strong>
                </a>
                {% endif %}
            </p>
            <br> #}
            {% if (logged_in or guestlogin) %}
            {% else %}
            {% include directory ~ '/templates/includes/_login.html.twig' %}
            {% endif %}
        </div>
    </div>
</main>
<footer id="primary-footer">
    {% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
</footer>
